View Issue Details

IDProjectCategoryView StatusLast Update
0025466mantisbtreportspublic2019-03-16 20:20
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.20.0Fixed in Version2.20.0 
Summary0025466: SYSTEM NOTICE on graph pages
Description

Displaying various graph pages, e.g. status_graph.php throws a SYSTEM NOTICE if color for a status is not set

SYSTEM NOTICE
'Undefined index: testing' in '.../plugins/MantisGraph/core/graph_api.php' line 120
TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 6dd420c4

2019-02-10 09:29:50

atrol

Details Diff
Fix SYSTEM NOTICE on graph pages

Fixes 0025466
Affected Issues
0025466
mod - plugins/MantisGraph/core/graph_api.php Diff File

Issue History

Date Modified Username Field Change
2019-02-10 09:29 atrol New Issue
2019-02-10 09:29 atrol Status new => assigned
2019-02-10 09:29 atrol Assigned To => atrol
2019-02-10 09:31 atrol Note Added: 0061475
2019-02-11 15:28 atrol Changeset attached => MantisBT master 6dd420c4
2019-02-11 15:28 atrol Status assigned => resolved
2019-02-11 15:28 atrol Resolution open => fixed
2019-02-11 15:28 atrol Fixed in Version => 2.20.0
2019-03-16 20:20 vboctor Status resolved => closed